/* Main stylesheet for U3A Network NZ */
body     {
        margin: 0; 
        padding: 0; 
        font-family: verdana, sans-serif; 
        color: #000; 
	   background:  #F2FCB2;
        FONT-SIZE: 18px;
        }


.Window {
	background: white;
	text-align: center;
}

.Page {
	width: 1000px;
	padding: 5px;
	border: 1px solid black;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background-color: white;
}

.Banner {
	width: 1000px;
	padding: 0px;
	margin: 0px;
	margin-bottom: 5px;
	border: none;
}

.Banner a {
	margin: 0px;
	padding: 0px;
	border: none;
}

.Banner a img {
	margin: 0px;
	padding: 0px;
	border: none;
}

.SideBar {
	margin: 0px 5px 0px 0px;
	padding: 5px;
	border: 1px solid #7FFFD4;
	width: 195px;
}

.GapBar {
	padding: 0px;
	margin: 0px;
	width: 5px;
}

.MainBar {
	margin: 0px 0px 0px 5px;
	padding: 5px;
	width: 800px;
	border: 1px solid #7FFFD4;
	/*background: url("/Images/NZBackground600.png");
	background-position: top right;
	background-repeat: repeat-y; */
	background-color: #E0FFFF;
}


.LinkButton {
	margin-bottom: 15px;
	margin-left: 5px;
	font-size: 120%;
	color: black;
}

.UnLinkButton {
	margin-bottom: 15px;
	margin-left: 5px;
	font-size: 120%;
	color: gray;
}

